mirror of https://gitee.com/openkylin/libxres.git
changed debian/source/format to native
This commit is contained in:
parent
ff32fa1415
commit
185d2fb303
|
@ -1,22 +0,0 @@
|
|||
Index: libxres/autogen.sh
|
||||
===================================================================
|
||||
--- /dev/null
|
||||
+++ libxres/autogen.sh
|
||||
@@ -0,0 +1,17 @@
|
||||
+#! /bin/sh
|
||||
+
|
||||
+srcdir=`dirname "$0"`
|
||||
+test -z "$srcdir" && srcdir=.
|
||||
+
|
||||
+ORIGDIR=`pwd`
|
||||
+cd "$srcdir"
|
||||
+
|
||||
+autoreconf -v --install || exit 1
|
||||
+cd "$ORIGDIR" || exit $?
|
||||
+
|
||||
+git config --local --get format.subjectPrefix >/dev/null 2>&1 ||
|
||||
+ git config --local format.subjectPrefix "PATCH libXRes"
|
||||
+
|
||||
+if test -z "$NOCONFIGURE"; then
|
||||
+ exec "$srcdir"/configure "$@"
|
||||
+fi
|
|
@ -1 +0,0 @@
|
|||
autogen.sh-install
|
|
@ -1 +1 @@
|
|||
3.0 (quilt)
|
||||
3.0 (native)
|
||||
|
|
Loading…
Reference in New Issue